/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/


blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}
blockquote, q
{
    quotes: "" "";
}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure
{
    display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/


a, a:visited
{
    color: blue;
    text-decoration: none;
}
a:hover, a:active
{
    color: #000;
    text-decoration: none;
}

.theme-default #slider
{
    margin: 20px auto 40px auto;
    width: 700px; /* Make sure your images are the same size */
    height: 320px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper, .theme-orman.slider-wrapper
{
    margin-top: 150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear
{
    clear: both;
}
